﻿/*-------------------------------------------------------------------------------------------------------*/
/*-------------------------------------- UPDATE PDP REWORK - LBW 2017 -----------------------------------*/
/*-------------------------------------------------------------------------------------------------------*/

.pdp-bottom-container .content .product-commercial-spot .product-tagline h2 { font-weight:normal;}
.product-description-content{}
.product-benefits-content{}
.product-benefits-content{font-size:14px;line-height:19px;}
@media only screen and (max-width:761px) {
	.pdp-bottom-container .content .tab-container .tab-content-wrapper .tab-content{flex-direction:column;}
	.pdp-bottom-container .content .product-details-tab .product-benefits-content, 
	.pdp-bottom-container .content .product-details-tab .product-description-content{padding:0;padding-top:10px;padding-bottom:10px;}	
}
.product-benefits-content::before{content:"Benefits";display:block;margin-bottom:20px;font-size:14px;font-family:"Gotham SSm medium A","Gotham SSm medium B",Helvetica,Arial,sans-serif;}
.product-benefits-content ul{margin:0;padding:0;list-style:none;margin-bottom:20px;}
.product-benefits-content ul li::before {
    content: "•";
    display: inline-block;
    font-size: 18px;
    height: 14px;
    line-height: 14px;
    padding-right: 5px;
    vertical-align: middle;
}

.product-benefits-content ul li {margin: 0; padding: 8px 0 0;}
.pdp-bottom-container .content .tab-container .tab-parent:not(.mobile) .tab-child .tab-title::before { display: none;}
.pdp-bottom-container .content .tab-container .tab-parent:not(.mobile) .tab-child .tab-title {
  display: block;
  height: 66px;
  line-height: 66px;
  margin-bottom: 0;
  max-height: 66px;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
.pdp-bottom-container .content .tab-container .tab-parent:not(.mobile) {margin: 0;min-height: 70px;}

.pdp-bottom-container .content .tab-container .tab-parent:not(.mobile) .tab-child .tab-title h2 {
  font-family: "Gotham SSm book A","Gotham SSm book B",Helvetica,Arial,sans-serif;
  font-weight: 400;
  line-height: 20px;
  padding: 10px;
  margin:0;
  display:inline-block;
  vertical-align:middle;
}

.proven-results-tab p:first-child {
  border: 2px solid #e5e5e5;
  display: block;
  font-size: 14px;
  line-height: 19px;
  margin: 20px auto;
  padding: 60px 30px 60px 270px;
  position: relative;
  width: 564px;
}
.proven-results-tab p:first-child strong {
	color: #be0f34;
	display: inline-block;
	float: left;
	font-size: 75px;
	font-weight: normal;
	line-height: 75px;
	margin-right: 20px;
	position: absolute;
	right: calc(100% - 260px);
	text-align: right;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	vertical-align: middle;
	width: 240px;
	letter-spacing: -0.05em;

}
.proven-results-tab p:first-child strong sup {
  color: #000;
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  line-height: 14px;
  position: absolute;
  right: 0;
  text-align: right;
  top: 6px;
}
.proven-results-tab ul{
	padding:0px;
	margin:20px;
	display:block;
	max-width:520px;
	margin-left:auto;
	margin-right:auto;
}
.proven-results-tab ul{
	padding:0px;
	margin:20px;
	display:block;
	max-width:520px;
	margin-left:auto;
	margin-right:auto;
	list-style:none;
}

.proven-results-tab ul li::before {
    content: "•";
    display: inline-block;
    font-size: 18px;
    height: 14px;
    line-height: 14px;
    padding-right: 5px;
    vertical-align: middle;
}
.proven-results-tab  ul li {margin: 0;padding: 8px 0 0;font-size: 14px;}
.proven-results-tab p:last-child{
	margin:20px;
	display:block;
	max-width:520px;
	font-size:11px;
	opacity:0.5;
	margin-left:auto;
	margin-right:auto;
}
.pdp-bottom-container .content .tab-container .tab-content-wrapper .tab-content {padding: 30px 0 15px;}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-item {padding:0;margin-bottom:0;}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-item .ingredient-data{
  background: rgba(0, 0, 0, 0) url('../HTMLElements/check.svg') no-repeat scroll 0 6px / 26px 24px;
  padding: 10px 0 10px 40px;
  font-size:14px;
  line-height:19px;
}
.pdp-bottom-container .content .ingredients-tab .ingredients-list li .ingredient-container .ingredient-name {
    font-size: 22px;
    min-height: 56px;
    padding: 20px 0;
    text-align: center;
    width: 100%;
}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-item .ingredient-list-item{
	display:none!important;
}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-link { color: #000;display: block;font-weight:700; font-size: 11px;margin: 10px 0 0; padding: 0; text-transform: uppercase;text-decorations:none;}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-link a {border-bottom:#e5e5e5 1px solid;display:inline-block;}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-link a:hover {border-bottom:#be0f34 1px solid;}
.pdp-bottom-container .content .ingredients-tab .ingredients-list .ingredient-container .ingredient-items {min-height:160px;}
 @media only screen and (max-width:761px) {
.proven-results-tab p:first-child {
  padding: 60px 30px;
  text-align: center;
  width: 260px;
}
.proven-results-tab p:first-child strong {
  display: block;
  float: none;
  font-size: 75px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  right: auto;
  text-align: right;
  top: auto;
  -webkit-transform: none;
  transform: none;
  width:auto;
}
}
